tazz_socket 1.0.4

Flutter Android iOS

A Flutter plugin for SocketIO on both iOS and Android with Options as parameters. Unlike other implementations this allows custom parameters to be passed through.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  tazz_socket: ^1.0.4

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:tazz_socket/tazz_socket.dart';
2
likes
90
pub points
45%
popularity

A Flutter plugin for SocketIO on both iOS and Android with Options as parameters. Unlike other implementations this allows custom parameters to be passed through.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

tasnim@tazzix.com

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on tazz_socket